@charset "utf-8";
@font-face {
    font-family: 'Kalam';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/kalam-v16-latin-regular.eot');
    src: local(''),
        url('../fonts/kalam-v16-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/kalam-v16-latin-regular.woff2') format('woff2'),
        url('../fonts/kalam-v16-latin-regular.woff') format('woff'),
        url('../fonts/kalam-v16-latin-regular.ttf') format('truetype'),
        url('../fonts/kalam-v16-latin-regular.svg#Kalam') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff url('../images/bg.jpg') no-repeat bottom;
    overflow: hidden;
    padding: 1.5rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 0 14rem;
    font-size: 1.5em;
    line-height: 1.1;
    color: #EA1A2D;
    font-family: Calibri, Arial, sans-serif;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
header {
    padding: 0 0 1rem;
    display: flex;
    justify-content: center;
    flex-flow: row-reverse;
    align-items: center;
    gap: 1rem 4rem;
}
article {
    padding: 0;
}
.text {
    font: 400 0.875em/1.3em 'Kalam', Arial, sans-serif;
    position: absolute;
    left: 6.25rem;
    bottom: 10rem;
    transform: rotate(-16deg);
    text-align: center;
    text-transform: uppercase;
}
article figure {
    position: absolute;
    right: 4.25rem;
    bottom: 3.5rem;
}
footer {
    padding: 0 11rem 1.5rem 0;
    display: flex;
    flex-flow: row-reverse;
    align-items: center;
    gap: 0 2.5rem;
}
footer>p:first-of-type{
    order: 1;
}
footer p {
    font-size: 0.875em;
    line-height: 1.3;
    color: #fff;
    padding: 0;
}
.social {
    display: flex;
    justify-content: center;
    gap: 2rem;
    order: 1;
    margin: 0 1rem;
}
.social div {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 0.25rem;
}
figure {
    margin: 0;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #fff;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    h1 {
        margin-bottom: 1rem;
        text-align: center;
    }
    article br {
        display: none;
    }
    article figure {
        position: static;
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }
    .text {
        position: static;
        background: #F6E83F;
        padding: 0.5rem;
        margin-bottom: 1rem;
        transform: none;
    }
    footer {
        margin: 0 -2rem;
        padding: 1rem 2rem;
        background: linear-gradient(90deg, #D63F3C, #765B5D);
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    footer p:nth-of-type(2){
        order: 2;
    }
    .social{
        order: 3;
    }
    footer p {
        text-align: center;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
}